@charset "utf-8";
/* CSS Document */

#bankin_list{
}
#bankin_list li{
	border-bottom:1px dotted #0069e0;
	padding:10px 3px 10px;
}
#bankin_list li div{
	color:#127de9;
	font-weight: bold;
	font-size:16px;
}
#bankin_list li p{
	margin:7px 0 0 2px;
}
#sekou_list {
	margin:5px 0 0 0;
}
#sekou_list li{
	margin:0 5px 5px;
	border-bottom:1px dotted #0069e0;
	padding:0 0 5px;
}
.sekou_img{
	border:3px solid #d9dada;
	width:40%;
	float:left;
}
.sekou_txt{
	width:56%;
	float:right;
}
.sekou_price{
	background-image:url(/mainte/images/bankin/price.gif);
	background-repeat:repeat;
	padding:2px 10px;
	font-weight:bold;
	font-size:13px;
	margin:5px 0 0 0;	
}
.sekou_price span{
	font-family: 'Arial Black';
	color:#ff0000;
	font-style:normal;
	font-size:18px;
	margin:0 3px 0 15px;
}

